#info-box {
  border: 2px rgb(170, 170, 170) solid;
  border-radius: 5px;
  width: 350px;
  float: right;
  background: #454545;
  box-shadow: 0px 5px 10px rgb(25, 25, 25);
}

#info-box img {
  width: 100%;
}

#info-box > #image-section > a {
  display: flex;
  background-color: white !important;
  background:
    linear-gradient(45deg, #d8d8d8 25%, transparent 25%), 
    linear-gradient(135deg, #d8d8d8 25%, transparent 25%),
    linear-gradient(45deg, transparent 75%, #d8d8d8 75%),
    linear-gradient(135deg, transparent 75%, #d8d8d8 75%);
  background-size:25px 25px;
  background-position:0 0, 12.5px 0, 12.5px -12.5px, 0px 12.5px;
}

#info-box > .info-top-title {
  font-size: 18pt;
  font-weight: bold;
  background-color: #303030;
  margin: 0;
  padding: 5px;
  text-align: center;
}

#info-box > .info-title {
  font-weight: bold;
  background-color: #303030;
  margin: 0;
  padding: 5px;
  text-align: center;
}

#info-box .information {
  display: flex;
  gap: 10px;
  font-size: 10pt;
}

.information > .information-data-label {
  flex-basis: 90px;
  background-color: #3d3d3d;
  border-right: 1px rgb(170, 170, 170) dashed;
}

.information > .information-data-label, .information > .information-data-value {
  padding: 10px;
}

.information ul {
  margin: 0;
  padding-left: 20px;
  width: 185px;
}

#info-box > * {
  border-bottom: 2px rgb(170, 170, 170) solid;
}

#info-box > *:last-child {
  border: none;
}

#creation-section > * {
  border-bottom: 1px rgb(170, 170, 170) solid;
}

#creation-section > *:last-child {
  border: none;
}

.image img {
  height: 250px;
  border: 2px black solid;
  background-color: white;
}

.image figcaption {
  color: white;
}

.image:hover {
  cursor: zoom-in;
}

#images > #images-container {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}

q::before {
  content: url("../images/quoteStart.png");
}

q::after {
  content: url("../images/quoteEnd.png");
}

q {
  display: flex;
  flex-direction: row;
  align-items: center;
}

h2 {
  background-color: #303030;
  padding: 5px;
  border-bottom: 2px rgb(170, 170, 170) solid;
  border-radius: 5px 5px 0 0;
  box-shadow: 0px 5px 10px rgb(25, 25, 25);
}

h2, p, ul {
  overflow: auto;
}